<?xml version="1.0" encoding="utf-8"?>
<dependencies>
    <androidPackages>
        <androidPackage spec="com.applovin.mediation:mintegral-adapter:15.8.1.4">
            <repositories>
                <repository>https://dl-maven-android.mintegral.com/repository/mbridge_android_sdk_oversea</repository>
            </repositories>
        </androidPackage>
    </androidPackages>
    <iosPods>
        <iosPod name="AppLovinMediationMintegralAdapter" version="7.0.4.0.2" />
    </iosPods>
</dependencies>
